{
    "keep": {
        "days": false,
        "amount": 5
    },
    "auditLog": "F:\\voda_project\\transaction\\transaction\\orderLogs\\.fcb2eb885d2d17cd268dabeff06c20b46dc12971-audit.json",
    "files": [
        {
            "date": 1542198891329,
            "name": "F:\\voda_project\\transaction\\transaction\\orderLogs\\2018-11-14-order.log",
            "hash": "416a5fa5d37d428809fa8674577be683"
        }
    ]
}